export declare const NumberRangeSliderContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const NumberRangeContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../../atoms/Grid").FlexProps, never>;
export declare const NumberRangeInputContainer: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, import("../../atoms/Grid").FlexSpanProps & {
    hasReset?: boolean | undefined;
}, never>;
export declare const SliderContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const NumberRangeSliderLabel: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
